Bug 249755 - fping required for zabbix in EPEL4 and 5
Summary: fping required for zabbix in EPEL4 and 5
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fping   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chris Ricker
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-26 20:18 UTC by Jarod Wilson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 16:14:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Jarod Wilson 2007-07-26 20:18:15 UTC
Description of problem:
We have zabbix packaged for EPEL 4 and 5, which I maintain. While obviously, the
BuildRequires are present in the respective trees, I neglected to notice that a
Requires: on fping was unsatisfiable. Such being the case, I need fping branched
for EPEL. If Chris doesn't want to maintain it, I'll do so.

Comment 1 Jarod Wilson 2007-07-26 20:19:18 UTC
Package Change Request
======================
Package Name: fping
New Branches: EL-4 EL-5

Comment 2 Jarod Wilson 2007-07-27 05:00:30 UTC
(In reply to comment #1)
> Package Change Request
> ======================
> Package Name: fping
> New Branches: EL-4 EL-5
Updated EPEL Owner: jwilson@redhat.com


Comment 3 Jarod Wilson 2007-07-30 16:14:58 UTC
Packages tagged and built for EL-4 and EL-5.


Note You need to log in before you can comment on or make changes to this bug.